Computer Security
[EN] securityvulns.ru no-pyccku


FFMpeg (VLC, MPlayer, Perian, Xine) integer overflow
Published:31.01.2009
Source:
SecurityVulns ID:9635
Type:library
Threat Level:
6/10
Description:Integer overflow on 4X format parsing.
Original documentdocumenttk_(at)_trapkit.de, [TKADV2009-004] FFmpeg Type Conversion Vulnerability (31.01.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod